using MySystem.Models.Main;
using Library;
using MySystem.Service.Main;
using System.Collections.Generic;
namespace MySystem
{
    /// <summary>
    /// 消费订单号关联记录工具类
    /// </summary>
    public class ConsumerOrderForNoUtil
    {
        #region 添加消费订单号关联记录
        /// <summary>
        /// 添加消费者记录
        /// </summary>
        /// <param name="OrderNo">订单号</param>
        /// <param name="OrderIds">订单Id</param>
        /// <returns></returns>
        public static void AddConsumerOrderForNo(string OrderNo, int OrderIds)
        {
            Dictionary<string, object> Fields = new Dictionary<string, object>();
            Fields.Add("OrderNo", OrderNo);
            Fields.Add("OrderIds", OrderIds);
            ConsumerOrderForNoService.Add(Fields);
        }
        #endregion

    }
}